function StkU(titulo, toc, cod_paquete){
	if (titulo = 'pp') { titulo = 'Paquetes Promocionales' }
	new StickyWin.Ajax({
		'url'			: 'stickywinHelper.php?toc='+toc+'&cod_paq='+cod_paquete,
		'wrapWithUi'	: true,
		'uiOptions'		: {
				'width'			: '760px',
				'buttons'		: [{text: 'Cerrar'}]
		},		  		
		'draggable'		: true,
		'caption'		: titulo
	}).update();
}
function StkU_toc(titulo, toc){
	new StickyWin.Ajax({
		'url'			: 'stickywinManual.php?toc='+toc,
		'wrapWithUi'	: true,
		'uiOptions'		: {
				'width'			: '650px',
				'buttons'		: [{text: 'Cerrar'}]
		},		  		
		'draggable'		: true,
		'caption'		: titulo
	}).update();
}
function StkU_fotos(url){
	titulo = 'Fotos del Instituto';
	new StickyWin.Ajax({
		'url'			: 'stickyFotos.php?url='+url,
		'wrapWithUi'	: true,
		'height'		: '500px',
		'uiOptions'		: {
				'width'			: '703px',
				'buttons'		: [{text: 'Cerrar'}]
		},		  		
		'draggable'		: true,
		'caption'		: titulo
	}).update();
}